## oem-somerville-zubat-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-zubat-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Zubat. (LP: #1997666)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 24 Jun 2022 10:29:49 +0800
