=== debian/control ===
Source: oem-somerville-zubat-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b zubat-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/zubat-jammy-ubuntu

Package: oem-somerville-zubat-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell OptiPlex MFF 7010 Plus, SFF 7010 Plus, Tower 7010 Plus
 This is a metapackage for Dell PCs:
  * Dell OptiPlex MFF 7010 Plus
  * Dell OptiPlex SFF 7010 Plus
  * Dell OptiPlex Tower 7010 Plus
 It installs packages needed to support this hardware fully.
