## oem-somerville-zubat-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-zubat-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:47:06 +0000

oem-somerville-zubat-meta (22.04ubuntu2) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 09 Feb 2023 11:03:04 +0800
