=== debian/control ===
--- 
+++ 
@@ -9,16 +9,22 @@
 
 Package: oem-somerville-zubat-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Zubat platform
- This is a metapackage for Somerville Zubat platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell OptiPlex MFF 7010 Plus, SFF 7010 Plus, Tower 7010 Plus
+ This is a metapackage for Dell PCs:
+  * Dell OptiPlex MFF 7010 Plus
+  * Dell OptiPlex SFF 7010 Plus
+  * Dell OptiPlex Tower 7010 Plus
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-zubat-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Zubat platform (factory)
- This is a factory metapackage for Somerville Zubat platform.
+Description: hardware support for Dell OptiPlex MFF 7010 Plus, SFF 7010 Plus, Tower 7010 Plus (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell OptiPlex MFF 7010 Plus
+  * Dell OptiPlex SFF 7010 Plus
+  * Dell OptiPlex Tower 7010 Plus
  It installs packages needed to support this hardware fully. (factory)
