## oem-somerville-zubat-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-zubat-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 09:03:03 +0800

oem-somerville-zubat-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 14:58:55 +0800
