=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 
 Package: oem-somerville-zubat-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Dell OptiPlex MFF 7010 Plus, SFF 7010 Plus, Tower 7010 Plus
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell OptiPlex MFF/SFF/Tower 7010 Plus
  This is a metapackage for Dell PCs:
   * Dell OptiPlex MFF 7010 Plus
   * Dell OptiPlex SFF 7010 Plus
@@ -22,7 +22,7 @@
 Package: oem-somerville-factory-zubat-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell OptiPlex MFF 7010 Plus, SFF 7010 Plus, Tower 7010 Plus (factory)
+Description: hardware support for Dell OptiPlex MFF/SFF/Tower 7010 Plus (factory)
  This is a factory metapackage for Dell PCs:
   * Dell OptiPlex MFF 7010 Plus
   * Dell OptiPlex SFF 7010 Plus
